Subject: Re: Colombia
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 03:34:00 -0700 (PDT)

Pete van de gohm suggested we might want to get something out on the mideast 
situation as well -- a sort of travel advisory.  Please follow up with him.  
I know that for our mideast project people we have been taking care of this 
in David Haug's old organization.  See if there is anything else we need to 
be doing.  Dennis Vegas may be able to provide you with a way to get the info 
you need.

	Michael Hicks@ECT
	10/12/2000 02:11 PM
		 
		 To: Joseph W Sutton/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Steven J Kean/NA/Enron@Enron, Bill Donovan/EPSC/HOU/ECT@ECT, Lewis 
May/NA/Enron@Enron
		 Subject: Colombia

Joe:

Here is more on Colombia.  It emphasizes the 'take precautions' 
recommendation.

Regards,

Mike Hicks
----- Forwarded by Michael Hicks/EPSC/HOU/ECT on 10/12/2000 02:07 PM -----

	Philip Giraldi <[email-masked]>
	10/12/2000 02:01 PM
		 
		 To: Mike Hicks <[email-masked]>
		 cc: 
		 Subject: Colombia

Mike - I've spoken to my contacts at State and
Defense.  They both are saying that their people in
Colombia are on high alert - no unnecessary travel,
fully armored vehicles when available, changing time
and routes, etc. - as they fully expect FARC and ELN
to react violently to the initiation of US aid later
this month.  They believe that the terrorists will go
after easily recognizable but soft targets that are
clearly American.  That pretty much means American
corporations whose presence can be identified and who
don't have visible security.  The Embassy understands
that companies like Coca Cola have removed all expats.
 I asked if the Embassy officers have been able to
move about the cities and they replied "Of course, but
they don't do it as much as they did and are more
careful now."  Cali and Medellin are regarded as more
dangerous that Bogota and U.S. official travel to them
is at a minimum. Travel in the countryside is
absolutely forbidden except by helicopter.

Hope this helps.  Let's face it, you can operate
anywhere as long as you are careful... - Phil

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/